package org.project.location;

import org.project.entity.enemies.Enemy;
import java.util.ArrayList;
import java.util.Random;

public class Location {
    private String name;
    private ArrayList<Enemy> enemies;
    private Random random = new Random();

    public Location(String name, ArrayList<Enemy> enemies) {
        this.name = name;
        this.enemies = enemies;
    }

    public String getName() {
        return name;
    }
}
